0

There is a know issue with fglrx drivers and kernel 4.2.x. I found that there is a temporary solution is to compile driver with gcc4.9, but I don't know how to do that. I have fresh Fedora 23 install.

0

gcc4x is no longer needed as the AMD Crimson driver was released a few days ago, it supports the newer kernels out of the box.

However since you are on F23, that ships with x.Org 1.18 which is incompatible with the AMD Driver. You could attempt to downgrade x.Org from the F22 Repos as instructed here.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.